import { defineMessages } from 'react-intl';

const messages = defineMessages({
  language: 'Язык',
  en: 'English',
  uk: 'Українська',
  ru: 'Русский',
  app_name: 'Украинская Лига Триатлона',
  offline: 'Oффлайн',
  registration: 'Регистрация',
  sign_in: 'Войти',
  sign_out: 'Выйти',
  email: 'Адрес электронного адреса',
  username: 'Имя пользователя',
  password: 'Пароль',
  forgot_password: 'Забыл пароль',
  password_reset: 'Изменить пароль',
  password_confirm: 'Подтверждение пароля',
  my_account: 'Мой аккаунт',
  delete_account_dialog_title: 'Удалить аккаунт?',
  delete_account_dialog_message:
    'Ваш аккаунт будет удалён и Вы потеряете все свои данные!',
  delete_account_dialog_action: 'Удалить аккаунт',
  menu: 'Меню',
  page_not_found: 'Страница не найдена',
  home: 'Главная',
  about: 'Про нас',
  athletes: 'Атлеты',
  clubs: 'Клубы',
  competitions: 'Соревнования',
  contacts: 'Контакты',
  news: 'Новости',
  sports: 'Виды спорта',
  running: 'Бег',
  swimming: 'Плавание',
  cycling: 'Велоспорт',
  healthsafety: 'Здоровье и безопасность',
  services: 'Услуги',
  accidentReport: 'Сообщить о происшествии',
  partners: 'Партнёры',
  sponsors: 'Спонсоры',
  pressInfo: 'Информация для прессы',
  donate: 'Сделать пожертвование',
});

export default messages;
